Support » Plugin: WooCommerce eWAY Gateway » eWay Payment Gateway 3.2 causes Elementor error.

  • Resolved acon

    (@acon)


    Just upgraded the eWay Payment Gateway for WooCommerce to ver.3.2 and soon found that all Elementor pages show this error when I tried to edit them.

    https://i.imgur.com/LsOajng.png

    I downgraded the plugin to 3.1.25 and my pages went back to normal when edited with Elementor so obviously it’s the 3.2 version that caused this issue.

    Any solution?

    Regards,
    Acon

Viewing 2 replies - 1 through 2 (of 2 total)
  • Plugin Support Grigorij S. a11n

    (@grigaswp)

    Hi Acon,

    Thank you for reaching out and I’m sorry to hear about a fatal error after updating the eWay Payment Gateway plugin to version 3.2.

    Elementor is a third-party plugin and we do not maintain compatibility between eWay Payment Gateway and Elementor. We will also not be able to guarantee that code changes in our plugin will not conflict with any third-party plugins like Elementor I’m afraid.

    Can you please confirm if the same thing is happening with Elementor disabled/default Storefront theme enabled?

    If not – you may want to report this behaviour to the support team of Elementor.

    I hope this helps!

    Plugin Support Nico

    (@nicolamustone)

    Automattic Happiness Engineer

    We haven’t heard back from you in a while, so I’m going to mark this as resolved – if you have any further questions, you can start a new thread.

Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.